<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>btn</title>
    <link rel="stylesheet" href="font/style.css">
    <link rel="stylesheet" href="style/style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
</head>
<body>

    <div class="select-serv-form">
        <form class="service-form">
            <p>City</p>
            <div class="dr-down-city">
                <div class="drop-down">
                    <input name="input-for-city" type="hidden">
                    <div class="d-d-c" data-toggle>Please select
                    </div>
                    <ul>
                        <li class="dr-select" value="Dubai">
                            <div class="left">
                                <img src="img/emirates.png" alt="">
                                <p>Dubai </p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Torento">
                            <div class="left">
                                <img src="img/canada.png" alt="">
                                <p>Torento </p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Tehran">
                            <div class="left">
                                <img src="img/iran.png" alt="">
                                <p>Tehran </p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Istanbul">
                            <div class="left">
                                <img src="img/turkey.png" alt="">
                                <p>Istanbul </p>
                            </div>
                            <div class="right"></div>
                        </li>


                    </ul>
                </div>
            </div>

            <div class="gap-30" style="height: 30px;"></div>

            <p>Service</p>
            <div class="dr-down-serv">
                <div class="drop-down">
                    <input name="input-for-service" type="hidden">
                    <div class="d-d-s" data-toggle>Please select
                    </div>
                    <ul>
                        <li class="dr-select" value="Deposit">
                            <div class="left">
                                <img src="img/deposit.png" alt="">
                                <p>Deposit </p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Withdrawal">
                            <div class="left">
                                <img src="img/withdrawal.png" alt="">
                                <p>Withdrawal </p>
                            </div>
                            <div class="right"></div>
                        </li>


                    </ul>
                </div>
            </div>

            <div class="gap-30" style="height: 30px;"></div>

            <p>Type</p>
            <div class="dr-down-type">
                <div class="drop-down">
                    <input name="input-for-type" type="hidden">
                    <div class="d-d-t" data-toggle>Please select
                    </div>
                    <ul>
                        <li class="dr-select" value="Cash">
                            <div class="left">
                                <img src="img/cash.png" alt="">
                                <p>Cash </p>
                            </div>
                            <div class="right"></div>
                        </li>
                        <li class="dr-select" value="Bank">
                            <div class="left">
                                <img src="img/bank.png" alt="">
                                <p>Bank </p>
                            </div>
                            <div class="right"></div>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="gap-30" style="height: 30px;"></div>

            <div class="get-info">
                <div class="get-email">
                    <p>Your Email</p>
                    <input type="email">
                </div>
                <div class="get-number">
                    <p>Your Number</p>
                    <input type="number">
                </div>

            </div>
            <input type="submit" value="Continue">
            <button class="serv-btn-close">&#10005;</button>
        </form>

    </div>
    <button class="op-cl-link">&#10005;</button>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="js/jscript.js"></script>

</body>
</html>
